[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lilypond plans

On Thu, Nov 16, 2006 at 07:05:01PM -0800, Thomas Bushnell BSG wrote:
> Currently lilypond 2.8.7 is in unstable.  It is blocked waiting for its
> own timelimit and for guile-1.8 to finish building on other archs and
> migrate itself.
If you want to get a 2.8.* release in, wait. If Etch is released 
with 2.8.7, will that do?

> There is one more release in the 2.8 cycle, 2.8.8, which I have not
> packaged.

What, if anything would packaging 2.8.8 do for us that 2.8.7 doesn't?

> Also, there is now 2.10.0, which I have packaged, but not uploaded.

Potentially, upload 2.8.8 to unstable and mark as "not for Etch" for the 
moment: then work on 2.10.0?

> I wonder what is the best thing for me to do.  Most important to me is
> to get 2.8 into testing, though this may well be impossible.  Should I
> upload 2.10.0?
> Thomas

Reply to: